@import  "../Avada/style.css";
/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/
#wrapper .header-social {
	border-top: 3px solid #e50033;
}

#header .maacg {
	float: right;
	text-align: right;
}

.app-links {
	margin-bottom: 25px;
}

.booking-btn {
	background-color: #e50043;
	border: 1px solid #ddd;
}

.booking-btn:hover {
	background-color: #9C0F0F;
}

.booking-btn a {
	color: #fff !important;
	font-weight: 700;
	padding: 0 10px;
}

.header-social .header-info,.header-social .top-menu {
	line-height: 35px;
}

h5.toggle span.arrow {
	background: #e50043 url(http://www.southgippslandfm.com.au/wp-content/uploads/2013/12/toggle_plus.png) no-repeat center center;
}

h5.toggle.active span.arrow {
	background-color: #61616a !important;
}

.heart li {
	border: medium none;
	line-height: 1.55em;
	margin: 0;
	padding: 0 20px 5px;
	background-image: url(http://www.southgippslandfm.com.au/wp-content/uploads/2013/12/bullet-bk.gif);
	background-position: 0 4px;
	background-repeat: no-repeat;
	list-style: none;
	margin-left: -40px;
	font-family: Arial,Helvetica,sans-serif !important;
}

.button.red {
	color: #fff !important;
	background-image: linear-gradient(top,#e80707 0%,#d60707 100%);
	background-image: -o-linear-gradient(top,#e80707 0%,#d60707 100%);
	background-image: -moz-linear-gradient(top,#e80707 0%,#d60707 100%);
	background-image: -webkit-linear-gradient(top,#e80707 0%,#d60707 100%);
	background-image: -ms-linear-gradient(top,#e80707 0%,#d60707 100%);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#e80707),color-stop(1,#d60707));
	border: 1px solid #d60707;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e80707',endColorstr='#d60707');
}

.fusion-person .person-desc .person-author .person-name {
	font-size: 18px;
}

.person-author-wrapper span {
	display: block;
	font-weight: 700 !important;
	font-size: 18px !important;
	color: #e50043 !important;
}

.page-title h1 {
	font-weight: 700;
	color: #fff !important;
}

#nav ul .current_page_item a,#nav ul .current-menu-item a {
	text-decoration: underline;
	font-weight: 700;
}

#nav ul li {
	padding: 0 31px 0 0;
}

.table-2 table {
	border: 1px solid;
}

.table-2, {
	font-size: 1em;
}

.table-2 th,.table td {
	border: 1px solid #666;
	padding: 10px;
}

.table-2 {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border-collapse: collapse;
}

.table-2 th:first-child,.table-2 td:first-child {
	padding-left: 10px;
}

.table-2 tr:first-child td {
	background-color: #e50043;
	color: #fff;
	font-size: 15px;
	text-align: center;
	padding: 10px 0;
}

#gmap {
	margin-top: 0;
}

.button.small {
	text-shadow: none;
}

.header-v3 .header-social {
	background-color: #61616a;
}

#main .reading-box .button {
	color: #fff !important;
	background-image: linear-gradient(top,#e80707 0%,#d60707 100%);
	background-image: -o-linear-gradient(top,#e80707 0%,#d60707 100%);
	background-image: -moz-linear-gradient(top,#e80707 0%,#d60707 100%);
	background-image: -webkit-linear-gradient(top,#e80707 0%,#d60707 100%);
	background-image: -ms-linear-gradient(top,#e80707 0%,#d60707 100%);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#e80707),color-stop(1,#d60707));
	border: 1px solid #d60707;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e80707',endColorstr='#d60707');
}

#main .post h2 a {
	color: #61616a;
}

#footer {
	background: #61616a;
}

.healthsite {
	float: right;
	color: #fff;
	font-size: 12px;
}

.healthsite a:link {
	color: #eb008e !important;
	font-weight: 800;
}

.healthsite a:hover {
	color: #eb008e !important;
	text-decoration: underline !important;
}

.healthsite a:visited {
	color: #eb008e !important;
}

.healthsite a:active {
	color: #eb008e !important;
}

.copyright {
	text-shadow: none;
}

.columns .col {
	width: 100% !important;
}

#nav,#nav ul a,.side-nav li a {
	font: 'Helvetica Neue Light' !important;
}

/*iFRAME CSS*/
#hs-iframe {
	overflow-y: auto;
	border: 0;
}

/*END of iFRAME*/
@media only screen and (min-device-width: 320px) and (max-device-width: 640px) {
	#header .maacg {
		float: none !important;
		text-align: center !important;
		display: block !important;
		margin-bottom: 10px;
	}
}